local L = AceLibrary("AceLocale-2.2"):new("ColaLight")

L:RegisterTranslations("zhCN", function()
	return {
		["Purges the current databse."]	= "清空数据",
		["Sells for:"]					= "价格:",
        ["Purging the db..."]           = "Purging the db...",
	}
end)
